%!TEX root=../thesis.tex
%!TEX file=tables/drive-transfer-function-parameters.tex

\begin{tabular}{
  l
  l
  S
  s
}
  \toprule
  \multicolumn{2}{l}{Parameter}
    & {Value}
    & {Unit}
    \\
  \midrule
  \multicolumn{3}{l}{\textbf{PT${}_{1}$}}
    \\
  % \midrule
  Gain
    & $K$
    & {$\nicefrac{1}{\naturalfrequency_{0}}$}
    & \second
    \\
  Cutoff frequency
    & $\naturalfrequency_{0}$
    & 230
    & \per\second
    \\
  \midrule
  \multicolumn{3}{l}{\textbf{PT${}_{2}$}}
    \\
  % \midrule
  Gain
    & $K$
    & {$\nicefrac{1}{\pow[2]{\naturalfrequency_{0}}}$}
    & \second\squared
    \\
  Eigen angular frequency
    & $\naturalfrequency_{0}$
    & 230
    & \radian\per\second
    \\
  Damping
    & $\damping$
    & 0.43
    & {\text{\textendash}}
    \\
  \bottomrule
\end{tabular}
